<?xml version="1.0" encoding="UTF-8"?>
<cvrfdoc xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cpe="http://cpe.mitre.org/language/2.0" xmlns:cvrf="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf" xmlns:cvrf-common="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/common" xmlns:cvssv2="http://scap.nist.gov/schema/cvss-v2/1.0" xmlns:cvssv3="https://www.first.org/cvss/cvss-v3.0.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ns0="http://purl.org/dc/elements/1.1/" xmlns:prod="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod" xmlns:scap-core="http://scap.nist.gov/schema/scap-core/1.0" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:vuln="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf">
  <DocumentTitle xml:lang="en">Recommended update for ceph</DocumentTitle>
  <DocumentType>SUSE Patch</DocumentType>
  <DocumentPublisher Type="Vendor">
    <ContactDetails>security@suse.de</ContactDetails>
    <IssuingAuthority>SUSE Security Team</IssuingAuthority>
  </DocumentPublisher>
  <DocumentTracking>
    <Identification>
      <ID>openSUSE-SU-2017:0910-1</ID>
    </Identification>
    <Status>Final</Status>
    <Version>1</Version>
    <RevisionHistory>
      <Revision>
        <Number>1</Number>
        <Date>2017-04-03T07:11:17Z</Date>
        <Description>current</Description>
      </Revision>
    </RevisionHistory>
    <InitialReleaseDate>2017-04-03T07:11:17Z</InitialReleaseDate>
    <CurrentReleaseDate>2017-04-03T07:11:17Z</CurrentReleaseDate>
    <Generator>
      <Engine>cve-database/bin/generate-cvrf.pl</Engine>
      <Date>2017-02-24T01:00:00Z</Date>
    </Generator>
  </DocumentTracking>
  <DocumentNotes>
    <Note Title="Topic" Type="Summary" Ordinal="1" xml:lang="en">Recommended update for ceph</Note>
    <Note Title="Details" Type="General" Ordinal="2" xml:lang="en">
This ceph version update to 10.2.6+git fixes the following issues:

Security issues fixed:
- CVE-2016-9579: RGW server DoS via request with invalid HTTP Origin header (boo#1014986).

Bugfixes:
- Update to version 10.2.6+git.1489493035.3ad7a68
- 'tools/rados: default to include clone objects when excuting 'cache-flush-evict-all' (boo#1003891)
- mon,ceph-disk: add lockbox permissions to bootstrap-osd (boo#1008435)
- 'ceph_volume_client: fix _recover_auth_meta() method' (boo#1008501)
- 'systemd/ceph-disk: reduce ceph-disk flock contention' (boo#1012100)
- 'doc: add verbiage to rbdmap manpage' and 'Add Install section to systemd rbdmap.service file' (boo#1015748)
- ceph-disk: systemd unit must run after local-fs.target (boo#1012100)
- build/ops: restart ceph-osd@.service after 20s instead of 100ms (boo#1019616)
- doc: add verbiage to rbdmap manpage and mention rbdmap in RBD quick start (boo#1015748)
- doc: ceph-deploy man: remove references to mds destroy. Not implemented (boo#970642)

Feature enhancements:
- FATE#321098:
  * rpm: deobfuscate SUSE-specific bconds
  * rpm: consider xio bcond on x86_64 and aarch64 only
  * rpm: remove s390 from SES ExclusiveArch
  * rpm: limit lttng/babeltrace to architectures
  * rpm: limit xio build
  * rpm: enable build for s390(x) in SLE
  * rpm: add 'without valgrind_devel' configure option
</Note>
    <Note Title="Terms of Use" Type="Legal Disclaimer" Ordinal="3" xml:lang="en">The CVRF data is provided by SUSE under the Creative Commons License 4.0 with Attribution (CC-BY-4.0).</Note>
  </DocumentNotes>
  <DocumentDistribution xml:lang="en">Copyright SUSE LLC under the Creative Commons License 4.0 with Attribution (CC-BY-4.0)</DocumentDistribution>
  <DocumentReferences>
    <Reference Type="Self">
      <URL>https://lists.opensuse.org/opensuse-updates/2017-04/msg00004.html</URL>
      <Description>E-Mail link for openSUSE-SU-2017:0910-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/security/rating/</URL>
      <Description>SUSE Security Ratings</Description>
    </Reference>
  </DocumentReferences>
  <ProductTree xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod">
    <Branch Type="Product Family" Name="openSUSE Leap 42.2">
      <Branch Type="Product Name" Name="openSUSE Leap 42.2">
        <FullProductName ProductID="openSUSE Leap 42.2">openSUSE Leap 42.2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Version" Name="ceph-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-base-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-base-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-base-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-common-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-common-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-common-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-mds-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-mds-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-mds-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-mon-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-mon-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-mon-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-osd-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-osd-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-osd-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-radosgw-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-radosgw-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-radosgw-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-resource-agents-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-resource-agents-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-resource-agents-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="ceph-test-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="ceph-test-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-test-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libcephfs-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="libcephfs-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">libcephfs-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libcephfs1-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="libcephfs1-10.2.6+git.1489493035.3ad7a68-6.4.1">libcephfs1-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="librados-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="librados-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">librados-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="librados2-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="librados2-10.2.6+git.1489493035.3ad7a68-6.4.1">librados2-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libradosstriper-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="libradosstriper-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">libradosstriper-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libradosstriper1-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="libradosstriper1-10.2.6+git.1489493035.3ad7a68-6.4.1">libradosstriper1-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="librbd-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="librbd-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">librbd-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="librbd1-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="librbd1-10.2.6+git.1489493035.3ad7a68-6.4.1">librbd1-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="librgw-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="librgw-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">librgw-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="librgw2-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="librgw2-10.2.6+git.1489493035.3ad7a68-6.4.1">librgw2-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="python-ceph-compat-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="python-ceph-compat-10.2.6+git.1489493035.3ad7a68-6.4.1">python-ceph-compat-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="python-cephfs-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="python-cephfs-10.2.6+git.1489493035.3ad7a68-6.4.1">python-cephfs-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="python-rados-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="python-rados-10.2.6+git.1489493035.3ad7a68-6.4.1">python-rados-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="python-rbd-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="python-rbd-10.2.6+git.1489493035.3ad7a68-6.4.1">python-rbd-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="rbd-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="rbd-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1">rbd-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="rbd-mirror-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="rbd-mirror-10.2.6+git.1489493035.3ad7a68-6.4.1">rbd-mirror-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="rbd-nbd-10.2.6+git.1489493035.3ad7a68-6.4.1">
      <FullProductName ProductID="rbd-nbd-10.2.6+git.1489493035.3ad7a68-6.4.1">rbd-nbd-10.2.6+git.1489493035.3ad7a68-6.4.1</FullProductName>
    </Branch>
    <Relationship ProductReference="ceph-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-base-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-base-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-base-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-common-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-common-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-common-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-mds-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-mds-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-mds-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-mon-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-mon-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-mon-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-osd-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-osd-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-osd-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-radosgw-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-radosgw-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-radosgw-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-resource-agents-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-resource-agents-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-resource-agents-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ceph-test-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:ceph-test-10.2.6+git.1489493035.3ad7a68-6.4.1">ceph-test-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libcephfs-devel-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:libcephfs-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">libcephfs-devel-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libcephfs1-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:libcephfs1-10.2.6+git.1489493035.3ad7a68-6.4.1">libcephfs1-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="librados-devel-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:librados-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">librados-devel-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="librados2-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:librados2-10.2.6+git.1489493035.3ad7a68-6.4.1">librados2-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libradosstriper-devel-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:libradosstriper-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">libradosstriper-devel-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libradosstriper1-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:libradosstriper1-10.2.6+git.1489493035.3ad7a68-6.4.1">libradosstriper1-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="librbd-devel-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:librbd-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">librbd-devel-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="librbd1-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:librbd1-10.2.6+git.1489493035.3ad7a68-6.4.1">librbd1-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="librgw-devel-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:librgw-devel-10.2.6+git.1489493035.3ad7a68-6.4.1">librgw-devel-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="librgw2-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:librgw2-10.2.6+git.1489493035.3ad7a68-6.4.1">librgw2-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-ceph-compat-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:python-ceph-compat-10.2.6+git.1489493035.3ad7a68-6.4.1">python-ceph-compat-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-cephfs-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:python-cephfs-10.2.6+git.1489493035.3ad7a68-6.4.1">python-cephfs-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-rados-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:python-rados-10.2.6+git.1489493035.3ad7a68-6.4.1">python-rados-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-rbd-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:python-rbd-10.2.6+git.1489493035.3ad7a68-6.4.1">python-rbd-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="rbd-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:rbd-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1">rbd-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="rbd-mirror-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:rbd-mirror-10.2.6+git.1489493035.3ad7a68-6.4.1">rbd-mirror-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="rbd-nbd-10.2.6+git.1489493035.3ad7a68-6.4.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:rbd-nbd-10.2.6+git.1489493035.3ad7a68-6.4.1">rbd-nbd-10.2.6+git.1489493035.3ad7a68-6.4.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
  </ProductTree>
  <vuln:Vulnerability xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" Ordinal="1">
    <Notes>
      <Note Title="Vulnerability Description" Type="General" Ordinal="1" xml:lang="en">A flaw was found in the way Ceph Object Gateway would process cross-origin HTTP requests if the CORS policy was set to allow origin on a bucket. A remote unauthenticated attacker could use this flaw to cause denial of service by sending a specially-crafted cross-origin HTTP request. Ceph branches 1.3.x and 2.x are affected.</Note>
    </Notes>
    <CVE>CVE-2016-9579</CVE>
    <ProductStatuses>
      <Status Type="Fixed">
        <ProductID>openSUSE Leap 42.2:ceph-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-base-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-common-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-mds-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-mon-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-osd-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-radosgw-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-resource-agents-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:ceph-test-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:libcephfs-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:libcephfs1-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:librados-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:librados2-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:libradosstriper-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:libradosstriper1-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:librbd-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:librbd1-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:librgw-devel-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:librgw2-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:python-ceph-compat-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:python-cephfs-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:python-rados-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:python-rbd-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:rbd-fuse-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:rbd-mirror-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
        <ProductID>openSUSE Leap 42.2:rbd-nbd-10.2.6+git.1489493035.3ad7a68-6.4.1</ProductID>
      </Status>
    </ProductStatuses>
    <Threats>
      <Threat Type="Impact">
        <Description>low</Description>
      </Threat>
    </Threats>
    <CVSSScoreSets>
      <ScoreSetV2>
        <BaseScoreV2>3.5</BaseScoreV2>
        <VectorV2>AV:N/AC:M/Au:S/C:N/I:N/A:P</VectorV2>
      </ScoreSetV2>
      <ScoreSetV3>
        <BaseScoreV3>7.5</BaseScoreV3>
        <VectorV3>CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H</VectorV3>
      </ScoreSetV3>
    </CVSSScoreSets>
    <Remediations>
      <Remediation Type="Vendor Fix">
        <Description xml:lang="en">Please Install the update.</Description>
        <URL>https://lists.opensuse.org/opensuse-updates/2017-04/msg00004.html</URL>
      </Remediation>
    </Remediations>
    <References>
      <Reference>
        <URL>https://www.suse.com/security/cve/CVE-2016-9579.html</URL>
        <Description>CVE-2016-9579</Description>
      </Reference>
      <Reference>
        <URL>https://bugzilla.suse.com/1014986</URL>
        <Description>SUSE Bug 1014986</Description>
      </Reference>
    </References>
  </vuln:Vulnerability>
</cvrfdoc>
